Subject: Re: Ticket Completion Report - Mar 3, 2020
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 11 Mar 2020 05:52:58 -0700 (MST)

Hi Pritish, 

Reviewed. 

From: "Pritish Nandi" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]>, "nusan dubey" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Gaurav Gupta" <[email-masked]> 
Sent: Thursday, March 5, 2020 1:17:20 PM 
Subject: Fwd: Ticket Completion Report - Mar 3, 2020 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, March 4, 2020 10:12:13 PM 
Subject: Re: Ticket Completion Report - Mar 3, 2020 

Hey Pritish! 

You're very welcome! 

Not a problem, I love questions. 

[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - As long as they are in any of our three storefronts, you can absolutely find one. If it's something we just don't carry, we could let the customer know that while whatever item isn't something we carry, they can easily find it on eBay. 

[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - Yeah, there's only like a millimeter's difference in the thickness of the shaft of the skewer and I believe that the ends of the skewer used for the trainer and the skewer used on bikes are different as well. 

[ http://help.venditiogroup.com/a/tickets/738451 | http://help.venditiogroup.com/a/tickets/738451 ] - It honestly depends. If we were to use this ticket as an example, as it has been shipped USPS, we could not modify the shipping address even if the Marketplace allowed it, as USPS doesn't let us change shipping addresses at all. So, we would just advise the customer that the item has shipped, we cannot modify the shipping address as per the terms and service agreement we have with the Marketplaces. Now, if this were a UPS or FedEx order, what we could do is advise the customer that there is the option for them to contact the shipping service and have the item sent to a hold facility, that we cannot modify orders as per the terms and service agreement we have with the Marketplace. 

Let me know if I can explain anything further. 

Thank you again! 

-Michelle 

On Wed, Mar 4, 2020 at 11:04 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

Thanks for the feedback. Couple of questions question: 

[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - This is noted as we will add the link wherever possible. Is it okay to add other ebay storefront links as well if we find one available? 

[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - For this one I was really not updated. Thanks for advising on that. This would be followed going forward. I will ask US team on these kind of questions for more information. 

[ http://help.venditiogroup.com/a/tickets/738451 | http://help.venditiogroup.com/a/tickets/738451 ] - We thought of sending that actually however, we found that we cannot even modify order after it is placed so changed our response and updated him on cannot modify order when it is once placed. Is this incorrect or depends on situation? 

Regards, 
Pritish 

From: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "dan" < [ mailto:[email-masked] | [email-masked] ] >, "suzanna" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 4, 2020 1:22:15 AM 
Subject: Re: Ticket Completion Report - Mar 3, 2020 

Hello Pritish! 

Thank you so much for showing the team the 'Waiting on Tracking' status, I really appreciate you all taking it on so readily, as it's a huge help to us. 

Generally the tickets today look really great. There were only three tickets that caught my eye, and I'll go ahead and link those below: 

[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - If we had another style of pedals in stock, we could provide the link to those pedals, other than that, this response is great. 

[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - The only issue I saw with this response is that the skewer used does have to be a trainer skewer, as it's a bit thicker than the skewers that are used for everyday cycling. I am also working with Chris to see why we do not have an eBay listing for our trainer skewers, as otherwise, I'd recommend adding a link to the skewer as well. 

[ http://help.venditiogroup.com/a/tickets/738451 | http://help.venditiogroup.com/a/tickets/738451 ] - This was great, however, we could advise the customer that we cannot modify order shipping addresses after the item has shipped. 

However, I do have to give kudos on a few tickets, as there were some really great responses that I saw in this batch of tickets. 

[ http://help.venditiogroup.com/a/tickets/738428 | http://help.venditiogroup.com/a/tickets/738428 ] - This ticket is 100% exactly what we were looking for in eBay responses. Letting the customer know that we are out of stock of the saddle they were looking for but, providing an alternative. Great job! 

[ http://help.venditiogroup.com/a/tickets/738015 | http://help.venditiogroup.com/a/tickets/738015 ] - This whole ticket was great. The recap that was provided was exactly what we needed with recaps, as I do see that there was some back and forth between us and the customer. And then coming in with the tracking number once it was generated? That was great, I appreciate you guys for being adaptable with new situations and statuses. 

That was all I had for you guys today, please let me know if I can clarify any points or offer assistance! 

Have a great night! 

-Michelle 

On Tue, Mar 3, 2020 at 10:53 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Michelle, 

PFB the ticket completion report for today. 

FYI- All tickets " Waiting on Tracking" ( wherever available) were completed. However, I was not sure if we were suppose to resolve them. So Instead I added them in waiting for customer queue. 

[ http://help.venditiogroup.com/a/tickets/738423 | http://help.venditiogroup.com/a/tickets/738423 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/738347 | http://help.venditiogroup.com/a/tickets/738347 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738282 | http://help.venditiogroup.com/a/tickets/738282 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738187 | http://help.venditiogroup.com/a/tickets/738187 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737869 | http://help.venditiogroup.com/a/tickets/737869 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737584 | http://help.venditiogroup.com/a/tickets/737584 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738414 | http://help.venditiogroup.com/a/tickets/738414 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738426 | http://help.venditiogroup.com/a/tickets/738426 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738428 | http://help.venditiogroup.com/a/tickets/738428 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738365 | http://help.venditiogroup.com/a/tickets/738365 ] - Replied Ebay 
[ http://help.venditiogroup.com/a/tickets/738416 | http://help.venditiogroup.com/a/tickets/738416 ] - Replied ebay 
[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738357 | http://help.venditiogroup.com/a/tickets/738357 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738387 | http://help.venditiogroup.com/a/tickets/738387 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/738391 | http://help.venditiogroup.com/a/tickets/738391 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738390 | http://help.venditiogroup.com/a/tickets/738390 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738403 | http://help.venditiogroup.com/a/tickets/738403 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738444 | http://help.venditiogroup.com/a/tickets/738444 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738448 | http://help.venditiogroup.com/a/tickets/738448 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738339 | http://help.venditiogroup.com/a/tickets/738339 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738015 | http://help.venditiogroup.com/a/tickets/738015 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737852 | http://help.venditiogroup.com/a/tickets/737852 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738482 | http://help.venditiogroup.com/a/tickets/738482 ] - Replied Ebay 

Regards, 
Pritish Nandi 

BQ_END